/*!
 * Node Places
 * Built by Kaweb - www.kaweb.co.uk - @kawebdesign
 */

html, body {
    background: #f9f9f9;
    margin: 0;
    padding: 0;
    color: #222;
    height: 100%;
    width: 100%;
}

body {
    font-family: Helvetica, sans-serif;
    font-size: 12px;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;

}

::-webkit-scrollbar-thumb {
    /*border-radius: 4px;*/
    background-color: rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.4);
}

a {
    color: #e5175a;
    text-decoration: none;
    outline: none;
}

a:focus {
    outline: none;
}

a:hover {
    text-decoration: underline;
}

.none-found {
    color: #e5175a;
}

#map-container {
    overflow:hidden;
    position:absolute;
    z-index:5;
    margin-top:90px;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    width: 100%; 
}

#map {  
    height:100%;
    width:100%;
    z-index:-1;
}

#header {
    position:relative;
    background:#fff;
    height:90px;
    width:100%;
    z-index: 1;
    overflow:hidden;
    /*border-bottom: solid 4px #e5175a*/
}

    #header #header-logo-left {
        position:absolute;
        left:0px;
        top:0px;
        padding:10px 10px 10px 10px;
        background: #fff;
        display:block;
    }
    
    #header #header-logo-right {
        position:absolute;
        right:0px;
        top:0px;
        padding:5px 10px 7px 10px;
        background: #fff;
        display:block;
    }

    #header #latest {
        font-size: 13px;
		margin:30px 175px 30px 250px;
        height:30px;
        overflow:hidden;
		text-align: center;
    }

    #header #latest a {
        color:#222;
    }

        #header #latest-news {
			display:inline-block;
        } 

        #header #latest-places {
           display:inline-block;
        }

        #header div ul li {
            width:220px;
        }

        #header .latest-title{
            float:left;
            width:80px;
            color:#e5175a !important;
            margin:0 15px 0 15px;
			line-height:30px;
		}

        #header ul li p {
            float:left;
            margin:5px 5px;
        }

        #header ul {
            padding:0px;
            margin:0px;
            list-style:none;
        }

        #header ul li {
            overflow:hidden;
            float:left;
        }

.quick-search-container {
    position:absolute;
    top:10px;
    right:20px;
}

    #quick-search {
        height:30px;
        float:right;
    }

    #quick-search form {
         height:20px;
    }

    #quick-search form input{
        background: none;
        color:#e5175a;
        line-height:20px;
        border:none;
        height:100%;
        width:145px;
        float:left;
        padding:5px 10px 5px 10px;
    }

#search-submit {
    float:right;
    display:block;
    text-indent: -9999px;
    width:25px;
    height:100%;
    padding:5px 5px 5px 5px;
    background:url('/assets/images/search-icon.png') no-repeat center center;
}


.node-bar-container {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0px 20px 30px 20px;
}

#content-bar {
    clear:both;
    height:100%;
    position:relative;
    border:none !important;
}

#content-scroll-controls {
    overflow: hidden;
    height:25px;
    margin-top:5px;
}
    #content-scroll-controls .scroll-control {
        float: right;
        position:relative;
        display: block;
        background: #e5175a;
        width: 65px;
        height: 25px;
        margin-left:10px;
        color: #fff;
        line-height:25px;
        /*text-transform: uppercase;*/
        /*text-indent: 25px;*/
        padding-left:25px;
        overflow: hidden;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        transition: all 1s ease;
    }

    #content-scroll-controls .scroll-control:active {
        background: #a00035;
    }
    #content-scroll-controls .scroll-control:before {
        content: '';
        position: absolute;
        top: 50%;
        border: 5px solid transparent;
        margin: -5px 0 0 -2px;
    }
    #content-scroll-controls .scroll-prev:before {
        left: 5px;
        border-right-color: #fff;
        margin-left: -1px;
    }
    #content-scroll-controls .scroll-next:before {
        right: 5px;
        border-left-color: #fff;
    }
    #content-scroll-controls .scroll-next:before {
        right:5px;
    }


    #content-bar #back-link #goback {
        position:absolute;
        bottom:0px;
        height:25px;
        left:0px;
        background: #e5175a;
        width: 100px;
        line-height:25px;
        padding-left: 25px;
        color: #fff;
        overflow: hidden;
        cursor: pointer;
        z-index: 10;
        margin:10px;
        font-size:12px;
    }

    #content-bar #back-link  #goback:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        border: 5px solid transparent;
        margin: -5px 0 0 -2px;
    }
    #content-bar #back-link  #goback:before {
        left: 5px;
        border-right-color: #fff;
        margin-left: -1px;
    }

    .toggle-details {
     position:relative;
     width:85px;
    }

    .toggle-details:before {
        content: '';
        position: absolute;
        top: 50%;
        right: 50%;
        border: 5px solid transparent;
        margin: -5px 0 0 -2px;
    }
    .hide-details:before{
        right: 5px;
        border-top-color: #e5175a;
        margin-left: -1px;
        margin-top:-2px;
    }

    .hide-details:hover:before{
        border-top-color: #fff;
    }

    .show-details:before {
        right: 5px;
        border-bottom-color: #e5175a;
        margin-left: -1px;
        margin-top:-7px;
    } 
    .show-details:hover:before{
        border-bottom-color: #fff;
    }

.background {
    /*border:1px solid #eee;*/
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.8)), color-stop(100%,rgba(255,255,255,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 ); /* IE6-8 */
}

#content-bar p{
    margin:2px 0px;
}

#contact-links  {
    pointer-events:none;
    position:absolute;
    bottom:100%;
    right:0px;
    float:right;
    clear:both;
    margin:0 0 5px 0px;
}

#search-options {
    pointer-events:none;
    position:absolute;
    bottom:100%;
    left:0px;
    right:420px;
    clear:both;
    padding:0 0 5px 0;
}

#search-options ul, #contact-links ul {
     clear:both;
     padding:0px;
     height:29px;
     margin:5px 0px;
}

#search-options ul li {
    pointer-events:auto;
    float:left;
    display:block;
    margin:5px 10px 5px 0px;
}

#contact-links ul li{ 
    pointer-events:auto;
    float:left;
    display:block;
    margin:5px 0px 5px 10px;
}

#search-options ul li a, #contact-links ul li a {
    display:block;
    padding:5px 10px;
}

#search-options ul li a:hover, #contact-links ul li a:hover {
    color:#fff;
    background:#e5175a;
}

#search-options ul li.active a, #contact-links ul li.active a {
    color:#fff;
    background:#e5175a;
}

.loading {
    background:url(/assets/images/load.gif) no-repeat center;
    display:block;
}

#content {
    /*border-top: solid 4px #e5175a;*/
    /*border-bottom: solid 4px #e5175a;*/
    padding:10px;
    font-size:13px;
}

#content #place {
    height:195px;
    padding:0;
    overflow:hidden;
}

#content #results {
    height:195px;
    padding:0;
}

#results-slider ul li {
    height:160px;
    width:200px;
    float:left;
    margin:0 0 5px 0;
    display:block;
}

#content #welcome-text {
    height:55px;
}

#results ul li {
    margin-right:10px;
}
.search-title {
    position:absolute;
    bottom:0px;
    min-height:30px;
    max-height:50px;
    padding:5px;
    z-index:5;
    background:#333;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
    display:block;
    color:#fff;
    width:190px;

}

.search-title h2 {
    font-size:12px;
    font-weight:600;
    margin:0px;
}
.search-title p {
    font-size:11px;
    overflow:hidden;
}

.search-image {
    height:160px;
    width:200px;
    position:relative;
}

.search-image img {
    height:160px;
    width:200px !important;
    /*max-width:200px !important;*/
}

#place .place-photo {
    float:left;
    display:block;
    height:160px;
    width:200px;
    margin-right:5px;
}

#place #place-details-container {
    margin:0px 30px 5px 205px;
    position:relative;
}

#place .place-details {
    float:left;
    display:block;
    height:160px;
    width:22%;
    overflow:auto;
}

#place #description {
    width:34%;
    overflow:hidden;
}

#place .place-details div {
    margin:0 5px 8px 5px;
}

#place #description div {
    overflow:auto;
    height:160px;
    padding-right:15px; 
}

#place .place-details div h3{
    text-transform: uppercase;
    font-size:12px;
    margin:5px 5px 2px 0px;
    font-weight:700;
}

#place #place-slider ul li {
    width: 100%;
    float:left;
    position:relative;
    margin-bottom:5px;
}

#suggest-place #node-tag {
    position:absolute;
    top:15px;
    right:20px;
}

#suggest-place #suggest-intro {
    padding-right:90px;
	padding-right: 250px;
}

#suggest-place #suggest-intro p {
    margin:0px;

}
#suggest-place {
  padding:0 15px 0 15px;
}
#suggest-place #suggest-place-form {
    clear:both;
    margin-top:10px;
}

#suggest-place #suggest-place-form ul {
    padding:0px;
    list-style:none;
}

#suggest-place #suggest-place-form ul li {
    padding:3px 0px;
    clear:both;
}

#suggest-place #suggest-place-form .form-label {
    text-align: right;
    width:130px;
    display:block;
    float:left;
    margin-right:15px;
}

#suggest-place #suggest-place-form #image-upload-text {
    margin:2px 0 0 145px;
    font-size:10px;
}

 .form-error {
    margin:2px 0 0 145px;
    font-size:10px;
    color:#CC0000;
 } 


#suggest-place #suggest-place-form .form-input{
    width:390px;
    height:20px;
    padding:2px 5px;
}


#suggest-place #suggest-place-form #location-input{
    width:301px;
    float:left;
}

#suggest-place #suggest-place-form #location-submit{
    width:90px;
    height:28px;
    margin-right: 0px;
}

#suggest-place #suggest-place-form textarea{
    height:40px !important;
    padding:5px 5px !important;
}

#suggest-place #suggest-place-form #submit{
    margin:10px 0 0 145px;
    width:100px;
    height:30px;
    padding:2px 5px;
}

#suggest-place #suggest-place-form #mini-map {
    display:block; 
    width:402px; 
    height: 160px; 
    border: 1px solid #aaa;
}

#suggest-place #suggest-place-form .dual-select {
    clear:both;
    height:20px;
}

#suggest-place #suggest-place-form .dual-select div {
    float:left;
}

#suggest-place #suggest-place-form .dual-select div select {
    width:125px;
}


.error {
    color:#CC0000;
}

.required {
    color:#CC0000;
}

#suggest-place {
    width: 555px;
}

#moreimages {
    width:110px;
    margin-bottom:10px;
}

#morelinks {
    width:110px;
    margin-bottom:10px;
}

.place-link {
    display:block;
}

#reset {
    display:block;
    width:75px;
    background: url('/assets/images/refresh.png') no-repeat 75px 4px;
}

#reset:hover {
    display:block;
    width:75px;
    background: #e5175a url('/assets/images/refresh-active.png') no-repeat 75px 4px !important;
}



#welcome-modal {
    width: 550px;
    font-size:13px;
}

#welcome-modal p {
    margin:10px 10px;
}

#welcome-modal #node-tag {
    float:right;
}

#welcome-modal h1 {
    margin:5px 0px 15px 10px;
}

#welcome-modal ul {
    list-style:square;
    color:#e5175a;
    padding:5px;
    margin:0px;
}

#welcome-modal ul li {
    margin:10px 20px;
    float:left;
}

#search-options #search-info {
    padding:5px 10px;
    margin:15px 0px 5px 0px;
}

.social {
    position:absolute;
    right:0px;
    top:0px;
    margin:0px;
    width:20px;
    height:60px;
}

.social-icon {
    display:inline-block;
    background: url('/assets/images/social-icons.png') no-repeat 0 0;
    width:20px;
    height:20px;
    text-indent: -999px;
    overflow:hidden;
    margin-bottom:10px;
}

.twitter {
    background-position: -20px 0;
}

.linkedin {
    background-position: -40px 0;
}

.gallery {
    position:absolute;
}

.gallery-link {
    position:absolute;
    top:0px;
    right:0px;
    z-index:5;
    background:#333;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
    padding:5px 5px;
    display:block;
    color:#fff;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.fancybox-nav span {
  visibility: visible;
}

#exitbtn, #openbtn {
    font-size: 12px !important;
    margin:50px 20px 0px 0px;
    height:20px;
    width:115px;
    text-align: center;
    line-height:19px;
    padding:5px 10px 5px 10px;
    cursor:pointer;
    color: #e5175a;
}

#exitbtn {
    margin:50px 15px 0px 0px;
}

#exitbtn em, #openbtn em {
    font-size: 20px !important;
    font-style:normal;
    float:left;
    line-height:15px;
    padding-right:5px;
}

#exitbtn em {
    line-height: 19px
}

#exitbtn span:hover, #openbtn span:hover {
    text-decoration: underline;
}

.file-wrapper {
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  position: relative;
}
.file-wrapper input {
  cursor: pointer;
  font-size: 100px;
  height: 100%;
  filter: alpha(opacity=1);
  -moz-opacity: 0.01;
  opacity: 0.01;
  position: absolute;
  right: 0;
  top: 0;
}

/*.file-wrapper .button {
  background: #fff;
  border:#ccc dotted 1px;
  text-align: center;
  width:100px;
  color: #e5175a;
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  margin-right: 5px;
  padding: 4px 10px;
  text-transform: uppercase;
}*/


.button {
    -moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
    box-shadow:inset 0px 0px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:#ededed;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#555555;
    font-size:12px;
    font-weight:normal;
    margin-right: 5px;
    width:100px;
    /*text-transform: uppercase;*/
    text-align:center;
    padding:5px 10px;
    text-decoration:none;
}

.disabled {
    opacity : 0.3;
    filter: alpha(opacity=30);
}

#quick-search-results {
    overflow:auto;
    max-height:340px;
    width:300px;
    display:none;
    clear:both;
}

.quick-search-result {
    padding:0px;
    margin:0px;
}

.quick-search-result li {
    list-style:none;
}

.quick-search-result li.alt {
/*    background:#ccc;
    background:rgba(200,200,200,0.2);*/
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4YzhjOCIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2M4YzhjOCIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(left,  rgba(200,200,200,0.2) 0%, rgba(200,200,200,0.2) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(200,200,200,0.2)), color-stop(100%,rgba(200,200,200,0.2)));
    background: -webkit-linear-gradient(left,  rgba(200,200,200,0.2) 0%,rgba(200,200,200,0.2) 100%);
    background: -o-linear-gradient(left,  rgba(200,200,200,0.2) 0%,rgba(200,200,200,0.2) 100%);
    background: -ms-linear-gradient(left,  rgba(200,200,200,0.2) 0%,rgba(200,200,200,0.2) 100%);
    background: linear-gradient(to right,  rgba(200,200,200,0.2) 0%,rgba(200,200,200,0.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33c8c8c8', endColorstr='#33c8c8c8',GradientType=1 );
}

.quick-search-result img {
    width:80px;
    height:60px;
    padding-right:10px;
    float:left;
}

.quick-search-result li h2 {
   padding:0px 0px 0px 0px; 
   margin:0px;
   font-size:12px;
   overflow:hidden;
   font-weight: 600;
}

.quick-search-result li p {
   padding:0px; 
   margin:0px;
   font-size:11px;
   overflow:hidden;
}

.quick-search-result li a {
    display:block;
    height:60px;
    padding:7px 7px;
}

.quick-search-result li a:hover {
    color:#fff;
    background:#e5175a;
}

#location-result {
    height:30px;
}

#location-result h2 {
    padding:0px;
    line-height:30px;
}

#location-result span {
    float: left;
    background: #222;
    color: #fff;
    padding:5px 10px;
    margin-right: 10px;
    line-height:20px;
    width:60px;
    height:20px;
    display:block;
    text-transform: uppercase;
}

#location-result img {
    width:32px;
    height:32px;
    padding:0px 30px 0px 28px;
    float:left;
}

.empty-quick-search {
    padding:0px 10px;
}

#extrafield {
    display:none;
}



